version: 5.19.0
files:
  - url: camunda-modeler-5.19.0-mac.dmg
    sha512: Dv74MkttLLwCeCNazKl6H5PdLuiDfTQH1LmZZFygcELx5uvNrrdaaTGr37yvkQu+OFPq0jdfqJ5M9oL8Diumfw==
    size: 111258035
path: camunda-modeler-5.19.0-mac.dmg
sha512: Dv74MkttLLwCeCNazKl6H5PdLuiDfTQH1LmZZFygcELx5uvNrrdaaTGr37yvkQu+OFPq0jdfqJ5M9oL8Diumfw==
releaseDate: '2024-01-05T15:11:49.857Z'
